#![cfg_attr(not(debug_assertions), windows_subsystem = "windows")]
fn main() {
    netrunner_logger::Logger::init(None, false);
    netrunner_logger::Logger::global().set_level("error");
    netrunner_app::run();
}
